Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-1571

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-1999-1571
Last Modified 10 Sep 2008 03:02:12
Published 04 Nov 1999 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-1999-1571

Summary

Buffer overflow in sar for SCO OpenServer 5.0.0 through 5.0.5 may allow local users to gain root privileges via a long -f parameter, a different vulnerability than CVE-1999-1570.

Vulnerable Systems

Operating System

  • Sco Openserver 5.0.0

  • Sco Openserver 5.0.5


References

MISC - http://online.securityfocus.com/advisories/1843

XF - openserver-sar-bo(8989)

BUGTRAQ - 19990909 19 SCO 5.0.5+Skunware98 buffer overflows

BUGTRAQ - 19990917 Re: recent SCO 5.0.x vulnerabilities

CONFIRM - ftp://stage.caldera.com/pub/security/sse/sse037c/sse037c.ltr

SCO - SB-99.17c

BID - 643

VULN-DEV - 20020509 Sar -o exploitation process info.

BUGTRAQ - 19991105 SCO Security Bulletin 99.17

BUGTRAQ - 19991020 Re: recent SCO 5.0.x vulnerabilities


Last Updated: 27 May 2016 10:35:30